#indexWrapper{
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	background: url(../images/topBack.jpg) no-repeat 0px 0px;
}
#indexHeader {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 800px;
}
#indexNaviSpace {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	float: left;
	height: 440px;
	width: 150px;
	text-align: left;
}
#contents {
	margin: 0px;
	padding: 0px;
	height: 460px;
	width: 800px;
	text-align: left;
}
#mainContents {
	margin: 0px;
	padding: 182px 0px 0px;
	float: left;
	height: 250px;
	width: 400px;
	font: bold 14px/20px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #FFFFFF;
}
#president {
	margin: 0px;
	padding: 3px 0px 0px 10px;
	height: 48px;
	width: 330px;
}
#president a {
	color: #FFFFFF;
	text-decoration: none;
}
#president a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#president a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
#president h2 {
	font: bold 18px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #FFFFFF;
	display: inline;
	margin: 0px;
	padding: 0px 10px 0px 0px;
}
#program h2 {
	font: bolder 16px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 8px;
}
#mainContents #program {
	margin: 0px;
	padding: 10px 0px 0px;
}
#mainContents #program #revision {
	font: 11px/15px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding: 10px;
	width: 320px;
	height: 130px;
	overflow: scroll;
}
#revision h3 {
	font: bold 14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #003333;
	margin: 0px;
	padding: 0px 0px 10px;
}
#revision ol {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style: none outside;
}
#revision li {
	margin: 0px;
	padding: 0px 0px 10px;
	list-style: none outside;
}
